@charset "shift_jis";
* { margin:0 !important; padding:0 !important; }
body {background:#ffffff; margin:0; padding:0;}
#main_box_out {margin:0px; padding:0px; text-align:center;}
#main_box_out img { margin:5px 0 0 0 !important; padding:0;}
#main_box { clear:both; margin:0 auto; padding:50px 0 !important; width:100%; background:#F7F3EB; }
#main_box img { margin:0 !important; }
#main_box h1 { margin:0 auto 20px auto !important; }
#login { width:760px; margin:0 auto !important; text-align:left !important; }
#login_form { margin-bottom:20px !important; padding:20px !important; background:#FFF; text-align:center !important; }
#login_form h2 { margin-bottom:20px !important; }
#login_form .txt { width:300px; height:30px; margin-right:20px !important; font-size:18px; }
#login_form .img { width:112px; height:30px; vertical-align:middle; }
#navigation h3 { margin-bottom:20px !important; }
#navigation h4 { margin-bottom:10px !important; }
